<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="UTF-8">
  <title>Memory Game</title>
  <link rel="stylesheet" href="style.css">
  </link>
  <script src="app.js" charset="utf-8"></script>
</head>

<body>

  <h3>Score:<span id="result"></span></h3>

  <div class="grid">
  </div>

</body>

</html>